From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 24 March 2003<P>

Carol (and your family on the Blender board)~ my Mother once told me that if I kept an argument between me and my husband only we would know about it. We could possibly heal what ailed our relationship and move on to growth better as a couple and as individuals. But she said, tell her, air our differences to her, and she wouldn't forget. She would worry and form opinions about our arguments. She'd dwell on this problem and add that to others we might have told her, and this would be what she focused on since this was all she knew of our relationship. This is true of all family members and friends, and the world in general. They only know what we choose to share with them. So we present ourselves to family and the world as happy or miserable with each other. We can come to others in our lives radiating happiness or frowning with tears. People tend to want to fix things when they care. It would break your heart to feel family and friends didn't care to see you happy. Blender is also your extended family, so here's hoping you and yours can mend and fix within your inner circle of real family ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1174">dana</a><BR>
Date: 24 March 2003<P>

vixen81: irony: many can relate. it's an amazing piece.
<HR>
From: <a href="/blend/av.cgi?id=1174">dana</a><BR>
Date: 24 March 2003<P>

baby doll: slow dance truly touched my soul
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 24 March 2003<P>

Vixen81&gt;<BR>
<BR>
Thank you, ma'am.  That is my statement on the current  mindset of some of my countrymen against my own.   I am proud of that piece, as I am of the soldiers who carry out this action in Iraq.  My tribute of solidarity, as it were.<BR>
<BR>
Blessings.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 March 2003<P>

Jwb71913 - Let The Good Times Roll – I like your style<BR>
BK – Free Falling – lovely...<BR>
<BR>

<HR>